.devhero {
  position: relative;
  z-index: 5;
  margin-bottom: 105px;
}
.devhero__bg {
  height: 920px;
}
.devhero__over {
  position: relative;
  padding-top: 280px;
  color:#fff;
  z-index: 7;
  min-height: 920px;
}
.devhero__sub {
  padding-top: 30px;
  font-size: 22px;
  line-height: 1.64;
  margin-bottom: 30px;
}
.devhero__sub a{
  color:#fff;
  text-decoration: underline;
}
.devhero__nums {
  margin-bottom: 60px;
  font-size: 20px;
}
.devhero__num {
  align-items: center;
  margin-right: 65px;
}
.devhero__num img{
  height: 25px;
  width: auto;
  display: block;
  margin-right: 16px;
  transform: translateY(-2px);
}
.devhero__action {
  align-items: center;
}
.devhero__butt1{
  flex-basis: 480px;
  max-width: 100%;
  font-size: 20px;
  margin-right: 28px;
}
.devhero__action .button--white {
  flex-basis: 370px;
}
.devhero__person {
  align-items: center;
  margin-left: 45px;
}
.devhero__ava {
  display: block;
  width: 67px;
  height: 67px;
  border-radius: 100px;
  margin-right: 17px;
  flex-shrink: 0;
}
.devhero__name {
  font-size: 15px;
  line-height: 24px;
}
.devhero__name small{
  display: block;
  font-size: 13px;
}






.devcards {
  margin-bottom: 125px;
}
.devcards__grid {
  padding-top: 55px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 23px;
  grid-auto-rows: 350px;
}
.devcard {
  min-width: 0;
  grid-column: span 2;
  color:#fff;
  background-repeat: no-repeat;
  border-radius: 18px;
  background-size: cover;
  padding: 40px 30px 30px 50px;
}
.devcard:nth-child(1),
.devcard:nth-child(2){
  grid-column: span 3;
}
.devcard__title {
  font-size: 26px;
  line-height: 1.45;
  font-weight: 600;
  margin-bottom: 10px;
}
.devcard__text {
  font-size: 17px;
  line-height: 1.65;
  margin-bottom: 20px;
}
.devcard__list li{
  position: relative;
  padding-left: 24px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath fill-rule='evenodd' fill='%2352BC9F' d='M11.999 7H7v5H4.999V7H0V4.999h4.999V0H7v4.999h4.999V7Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: 0 8px;
  font-size: 17px;
  line-height: 1.65;
  margin-bottom: 5px;
}
.devcard__button {
  width: 260px;
  max-width: 100%;
  height: 60px;
  font-size: 14px;
}



.devengineer {
  margin-bottom: 110px;
}
.devengineer__wrap {
  height: 725px;
  width: 100%;
  border-radius: 50px;
  background-color: #ececec;
  color:#fff;
  padding-left: var(--wider);
  padding-top: 100px;
  padding-right: var(--wider);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}
.devengineer__prof{
  color:#000;
  position: absolute;
  right: 185px;
  bottom: 110px;
  z-index: 10;
}
.devengineer__prof p.prof__black{
  margin-right: -10px;
}




.devform {
  padding-bottom: 130px;
  border-radius: 0 0 60px 60px;
  background-color: #fff;
  position: relative;
  z-index: 5;
}
.devform .title{
  text-align: center;
  margin-bottom: 28px;
}
.devform__sub {
  text-align: center;
  font-size: 22px;
  line-height: 1.64;
  margin-bottom: 50px;
}
.devform__wrap {
  align-items: stretch;
  margin-bottom: 24px;
}
.devform__left {
  width: 57.1%;
  flex-shrink: 0;
  border-radius: 50px;
  background-color: #f1f1f4;
  padding: 60px 76px;
}
.devform__title {
  font-size: 34px;
  line-height: 1.47;
  font-weight: 500;
  margin-bottom: 35px;
}
.devform__checktitle {
  font-size: 22px;
  line-height: 1;
  margin-bottom: 26px;
  font-weight: 500;
}
.devform__radiogrid .wpcf7-radio{
  display: grid;
  grid-template-columns: max-content max-content;
  justify-content: space-between;
  grid-gap: 20px;
  margin-bottom: 45px;
  width: 100%;
  max-width: 510px;
}
.bigthemedcheck .wpcf7-radio>span{
  min-width: 215px;
}
.bigthemedcheck input + span{
  padding-left: 63px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
  min-height: 42px;
  font-size: 20px;
}
.bigthemedcheck input + span::before {
  width: 42px;
  height: 42px;
  border-radius: 100px;
  border-color:#000;
  transition: border-width 0.4s ease, border-color 0.4s ease;
  @media (max-width:1199px) {
    width: 20px;
    height: 20px;
  }
}
.bigthemedcheck input:checked + span::before{
  background: #fff;
  border:13px solid #605ba3;
  @media (max-width:1199px) {
    border-width: 7px;
  }
}
.bigthemedcheck input[type="checkbox"] + span::before{
  border-radius: 8px;
  @media (max-width:992px) {
    border-radius: 2px;
  }
}
.bigthemedcheck input[type="checkbox"]:checked + span::before{
  border:1px solid #605ba3 !important;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%23605ba3' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-check' viewBox='0 0 24 24'%3E%3Cpath d='M20 6 9 17l-5-5'/%3E%3C/svg%3E");
  background-size: 95%;
  background-position: 90% 90%;
  background-repeat: no-repeat;
}

.devform__addcheck>span{
  margin-bottom: 15px;
}
.devform__right {
  flex-grow: 1;
  flex-shrink: 1;
  border-radius: 50px;
  background-color: #f9f9fa;
  padding: 60px 76px;
}
.devform__inputs {
  padding-top: 11px;
}
.devform__inputs .themed{
  border-bottom:2px solid #000;
  padding-left: 25px;
}
.devform__inputs .wpcf7-form-control-wrap{
  margin-bottom: 50px;
}
.devform__inputs .button{
  width: 100%;
}
.devform__inputs .accept,
.devform__inputs .accept a{
  color:#000;
}
.devform__pics {
  align-items: stretch;
  height: 200px;
}
.devform__pic {
  border-radius: 50px;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 22px;
  line-height: 1.64;
  padding: 0 80px;
}
.devform__pic:first-child{
  width: 57.1%;
}
.devform__pic:last-child{
  flex-grow: 1;
  flex-shrink: 0;
}




.devdescript {
  position: relative;
  z-index: 3;
  margin-top: -61px;
  margin-bottom: 85px;
}
.devdescript__bg {
  height: 650px;
}
.devdescript__over {
  position: relative;
  padding-top: 230px;
  color:#fff;
}
.devdescript__over .title{
  text-align: center;
  margin-bottom: 70px;
}
.devdescript__grid {
  display: grid;
  grid-template-columns: min-content min-content;
  grid-gap: 85px 75px;
  justify-content: center;
}
.devday {
  width: 460px;
  max-width: 50vw;
  color:#000;
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: flex-start;
  font-size: 18px;
  line-height: 1.65;
}
.devday__picwrap{
  padding-bottom: 50%;
  margin-bottom: 29px;
}
.devday__pic {
  border-radius: 20px;
  display: block;
}
.devday__time {
  line-height: 44px;
  border-radius: 12px;
  background-color: #f1f1f4;
  font-size: 20px;
  padding: 0 25px;
  display: inline-block;
  margin-right: auto;
  margin-bottom: 15px;
}
.devday__title {
  font-size: 28px;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 20px;
}
.devday__list{
  margin-bottom: 10px;
}
.devday__list li{
  position: relative;
  padding-left: 24px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath fill-rule='evenodd' fill='%2352BC9F' d='M11.999 7H7v5H4.999V7H0V4.999h4.999V0H7v4.999h4.999V7Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: 0 8px;
  margin-bottom: 12px;
}
.devday__redlink {
  display: inline-block;
  margin-top: auto;
  text-decoration: underline;
  color:#fd214a;
}
.devday__redlink:hover{
  opacity: 0.85;
}
.devday__bott {
  padding-top: 20px;
  margin-top: auto;
}
.devday__text{
  margin-bottom: 18px;
}
.devday__text p:not(:last-child){
  margin-bottom: 10px;
}



.devformbot .smetaform__sub{
  margin-top: 35px;
  margin-bottom: 55px;
}


.devformbot {
  padding-bottom: 40px;
  position: relative;
  z-index: 4;
  border-radius: 0 0 60px 60px;
  background-color: #fff;
  margin-bottom: 0;
}
.devformbot .smetaform__over{
  padding-bottom: 70px;
}














@media (max-width:1199px) {
  .devhero{
    margin-bottom: 80px;
  }
  .devhero__bg{
    height: 720px;
  }
  .devhero__over{
    padding-top: var(--tabletheropadding);
    min-height: 720px;
  }
  .devhero__sub{
    font-size: 18px;
    padding-top: 20px;
  }
  .devhero__nums{
    font-size: 16px;
    margin-bottom: 35px;
  }
  .devhero__num{
    margin-right: 40px;
  }
  .devhero__butt1,
  .devhero__action .button--white{
    flex-basis: auto;
    width: 35%;
    font-size: 16px;
    height: 80px;
    padding: 0 20px;
  }
  .devhero__person{
    white-space: nowrap;
    flex-shrink: 0;
    margin-left: auto;
  }
  .devhero__ava{
    width: 50px;
    height: 50px;
    margin-right: 15px;
  }


  .devcard{
    padding: 30px 20px;
  }
  .devcards__grid{
    grid-gap: 15px;
    grid-auto-rows: auto;
  }
  .devcard__title{
    font-size: 20px;
  }
  .devcard__list li{
    font-size: 15px;
    background-position-y: 5px;
  }


  .devengineer__wrap{
    height: 460px;
    border-radius: 30px;
    padding-top: 70px;
    padding-left: 40px;
  }
  .devengineer__prof{
    bottom: 40px;
    right: 40px;
  }


  .devform__left,
  .devform__right{
    padding: 50px 30px;
    border-radius: 30px;
    width: 50%;
  }
  .devform__title{
    font-size: 25px;
    margin-bottom: 40px;
  }
  .devform__radiogrid .wpcf7-radio{
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
  .bigthemedcheck input + span{
    min-height: 20px;
  }
  .devform__inputs .wpcf7-form-control-wrap{
    margin-bottom: 30px;
  }
  .devform__inputs .button{
    font-size: 15px;
    height: 75px;
    margin-top: 40px;
  }

  .devform__pics{
    height: 145px;
  }
  .devform__pics .devform__pic{
    width: 50%;
    padding: 30px;
    font-size: 18px;
    border-radius: 30px;
    background-position: center center;
  }


  .devdescript__bg{
    height: 480px;
  }
  .devdescript__over{
    padding-top: 125px;
  }
  .devdescript__grid{
    grid-gap: 30px;
  }
  .devday__time{
    line-height: 30px;
    font-size: 16px;
  }
  .devday__title{
    font-size: 24px;
  }
  .devday{
    font-size: 16px;
  }

  .devformbot{
    padding-bottom: 1px;
  }
}/* END MEDIA 1199 */

















@media (max-width:992px) {
  .devhero{
    margin-bottom: 50px;
  }
  .devhero__bg{
    height: 100%;
  }
  .devhero__over{
    padding-top: var(--mobheropadding);
    min-height: auto;
    padding-bottom: 40px;
  }
  .devhero__sub{
    font-size: 15px;
    margin-bottom: 20px;
  }
  .devhero__nums{
    flex-flow: column nowrap;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 0;
  }
  .devhero__num{
    margin-right: 0;
    min-height: 25px;
    margin-bottom: 15px;
    align-items: flex-start;
    padding-left: 50px;
    position: relative;
  }
  .devhero__num:first-child img{
    margin-left: 3px;
  }
  .devhero__num img{
    height: 25px;
    width: auto;
    position: absolute;
    left: 0;
    top: 3px;
  }
  .devhero__num span{
    align-self: center;
  }
  .devhero__action{
    flex-flow: column nowrap;
    align-items: stretch;
    padding-top: 10px;
  }
  .devhero__butt1, .devhero__action .button--white{
    width: 270px;
    font-size: 14px;
    margin-bottom: 15px;
  }
  .devhero__action .button--white{
    height: 70px;
  }
  .devhero__person{
    display: none;
  }


  .devcards{
    margin-bottom: 60px;
  }
  .devcards br{
    display: none;
  }
  .devcards__grid{
    padding-top: 20px;
    grid-template-columns: 1fr;
  }
  .devcard{
    grid-column: auto !important;
    border-radius: 10px;
  }
  .devcard__text{
    font-size: 14px;
    margin-bottom: 15px;
  }
  .devcard__list li{
    font-size: 14px;
    padding-left: 20px;
  }
  .devcard__button.button{
    height: 50px;
  }


  .devengineer{
    margin-bottom: 60px;
  }
  .devengineer__wrap{
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
    background-color: #fff;
    background-size: auto 250px;
    background-position: 100% 100%;
    border-radius: 0px;
    padding: 0 15px;
    height: auto;
    padding-bottom: 270px;
  }
  .devengineer__wrap .title{
    color:#000;
  }


  .devform{
    border-radius: 0 0 15px 15px;
    padding-bottom: 30px;
  }
  .devform br{
    display: none;
  }
  .devform .title{
    margin: 0 0 20px;
  }
  .devform__sub{
    font-size: 16px;
    margin-bottom: 30px;
  }
  .devform__wrap{
    flex-flow: column nowrap;
  }
  .devform__left, .devform__right{
    padding: 30px 15px;
    width: 100%;
    border-radius: 15px;
  }
  .devform__title{
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 30px;
  }
  .devform__checktitle{
    font-size: 16px;
    margin-bottom: 20px;
  }
  .devform__radiogrid .wpcf7-radio{
    margin-bottom: 30px;
  }
  .devform__inputs{
    padding-top: 0;
  }
  .devform__pics{
    flex-flow: column nowrap;
    height: auto;
  }
  .devform__pics .devform__pic{
    width: 100%;
    border-radius: 15px;
    background-size: 600px;
    margin-bottom: 10px;
    padding: 20px;
    font-size: 15px;
    min-height: 115px;
  }


  .devdescript{
    margin-top: -15px;
    margin-bottom: 30px;
  }
  .devdescript__bg{
    height: 240px;
  }
  .devdescript__over{
    padding: 40px 15px 0;
  }
  .devdescript__over .title{
    margin-bottom: 20px;
  }
  .devdescript__grid{
    grid-template-columns: 1fr;
    grid-gap: 40px;
  }
  .devday{
    width: auto;
    max-width: none;
  }
  .devday br{
    display: none;
  }
  .devday__pic{
    border-radius: 15px;
  }
  .devday__picwrap{
    margin-bottom: 15px;
  }
  .devday__time{
    border-radius: 4px;
    font-size: 14px;
    padding: 0 15px;
  }
  .devday__title{
    font-size: 18px;
    margin-bottom: 15px;
  }
  .devday__list li{
    font-size: 15px;
    padding-left: 20px;
    background-position-y: 6px;
    margin-bottom: 8px;
  }
  .devday__text{
    font-size: 15px;
  }
  .devday__text p:not(:last-child){
    margin-bottom: 10px;
  }
  .devday__bott{
    padding-top: 0;
    font-size: 15px;
  }
}/* END MEDIA 992 */












@media (max-width:500px) {
  .devformbot{
    padding-bottom: 0;
  }
  .devformbot .smetaform{
    margin-bottom: 0;
  }
  .devformbot .smetaform__over{
    padding-bottom: 30px;
  }
  .devformbot .smetaform__sub{
    margin-top: 20px;
    margin-bottom: 20px;
  }
}/* END MEDIA 500 */
